	/* ******************************************************************************* 

		WOOCOMMERCE FLYING ADDED TO CART ITEM

	********************************************************************************** */  
 
	if ( ! $.fn.mozgaration_flying_cart ) {  

		$.fn.mozgaration_flying_cart = function()
		{ 

			if( typeof wc_cart_fragments_params == 'undefined' ){
				return ;
			}

			if( $(".product_holder.woocommerce").length == 0 || $("#tools").length == 0 ){
				return ;
			}

			$( '.add_to_cart_button' ).on( 'click', function() {

				var $this = $(this),
					y = $(this).offset().top,
					x = $(this).offset().left,
					number = $("#tools .cart .number"),
					ty = number.offset().top,
					tx = number.offset().left

				//freeze scroll
				$("body").css({"overflow":"hidden"});
				var unfreeze = setTimeout(function(){ $("body").css({"overflow":"visible"}); }, 5000);
				
				//bind to added_to_cart
				$( 'body' ).bind( 'added_to_cart',  function() {

					var img_src = $this.parents(".product_item_holder").find(".featured_image img").attr("src"),
						img_holder = $('<div></div>');

						img_holder.css({
							"background-image" : "url("+img_src+")",
							"background-size" : "cover",
							"background-repeat" : "no-repeat",
							"background-position" : "center center",
							"border-radius" : "50%",
							"width" : "0px",
							"height" : "0px",
							"position" : "absolute",
							"z-index" : 9999999
						});

						img_holder.prependTo("body");		 				

						img_holder.css({
								"opacity": 0,
								"top": y+"px",
								"left": x+"px",
							}).animate({
								"opacity": 1,
								"width": "150px",
								"height": "150px"
							},500).animate({
								"top": +ty+"px",
								"left": +tx+"px",
								"padding": "0",
								"width": "18px",
								"height": "18px"		
							},700).animate({
								"opacity": 0
							},400,function(){
								img_holder.remove();

							//fix left side
							if( is_layout1 ){
								$.fn.mozgaration_left_height();
								$(window).trigger("scroll"); 
							}
							
							$("body").css({"overflow":"visible"});
							clearTimeout(unfreeze);
					
						});						
						$(this).unbind('added_to_cart');
				});

			});

		}
	} 
 
	$.fn.mozgaration_flying_cart();

