<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

/**
 * Mozgaration theme Blog Options
 */
		$this->options["typography"] = array(

				'title' => __("Typography Options", "mozgaration"),
				'description' => "",
				'priority' => 3,
				'sections' => array(

									array(
										'id'       => 'body',
										'title'    => __("Body", "mozgaration"),
										'controls' => array(
															array(
																"id"          => MOZGARATION_THEMESLUG.'_body_font',
																"label"       => __("Font",'mozgaration'),
																//"description" => __("",'mozgaration'),
																"choices"     =>  $this->fonts,
																"input_attrs" => array("class"=>"mozgaration_fonts", "data-variant-id"=> MOZGARATION_THEMESLUG.'_body_font_variant', "data-subset-id"=> MOZGARATION_THEMESLUG.'_body_font_subset'),
																"default"   => "google||Source Sans Pro",
																"transport" => "refresh",
																"type"      => "mozgaration_select",
																"mozgaration_skin"   => true
															),

															array(
																"id"          => MOZGARATION_THEMESLUG.'_body_font_subset',
																"label"       => __("Subsets",'mozgaration'),
																//"description" => __("",'mozgaration'),
																"choices"     => array(),
																"default"     => array("latin","latin-ext"),
																"input_attrs" => array("multiple"=>"multiple"),
																"transport"   => "refresh",
																"type"        => "mozgaration_select",
																"mozgaration_skin"   => true
															),

															array(
																"id"          => MOZGARATION_THEMESLUG.'_body_font_variant',
																"label"       => __("Font Weight",'mozgaration'),
																//"description" => __("",'mozgaration'),
																"choices"     =>  array(),
																"default"     => "regular",
																"transport"   => "refresh",
																"type"        => "mozgaration_select",
																"mozgaration_skin"   => true
															),

															array(
																"label"       => __("Body Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_body_font_size",
																"default"     => "15",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),

													),
									),

									array(
										'id'       => 'headings',
										'title'    => __("Headings", "mozgaration"),
										'controls' => array(
															array(
																"id"          => MOZGARATION_THEMESLUG.'_heading_font',
																"label"       => __("Font",'mozgaration'),
																//"description" => __("",'mozgaration'),
																"choices"     =>  $this->fonts,
																"input_attrs" => array("class"=>"mozgaration_fonts", "data-variant-id"=> MOZGARATION_THEMESLUG.'_heading_font_variant', "data-subset-id"=> MOZGARATION_THEMESLUG.'_heading_font_subset'),
																"default"   => "google||Roboto",
																"transport" => "refresh",
																"type"      => "mozgaration_select",
																"mozgaration_skin"   => true
															),

															array(
																"id"          => MOZGARATION_THEMESLUG.'_heading_font_subset',
																"label"       => __("Subsets",'mozgaration'),
																//"description" => __("",'mozgaration'),
																"choices"     => array(),
																"default"     => array("latin","latin-ext"),
																"input_attrs" => array("multiple"=>"multiple"),
																"transport"   => "refresh",
																"type"        => "mozgaration_select",
																"mozgaration_skin"   => true
															),

															array(
																"id"          => MOZGARATION_THEMESLUG.'_heading_font_variant',
																"label"       => __("Font Weight",'mozgaration'),
																//"description" => __("",'mozgaration'),
																"choices"     =>  array(),
																"default"     => "300",
																"transport"   => "refresh",
																"type"        => "mozgaration_select",
																"mozgaration_skin"   => true
															),


															array(
																"label"       => __("H1 Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_h1_font_size",
																"default"     => "44",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),

															array(
																"label"       => __("H2 Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_h2_font_size",
																"default"     => "30",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),
															array(
																"label"       => __("H3 Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_h3_font_size",
																"default"     => "26",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),
															array(
																"label"       => __("H4 Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_h4_font_size",
																"default"     => "24",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),
															array(
																"label"       => __("H5 Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_h5_font_size",
																"default"     => "22",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),
															array(
																"label"       => __("H6 Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_h6_font_size",
																"default"     => "20",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),

													),
									),

									array(
										'id'       => 'menu',
										'title'    => __("Main Menu", "mozgaration"),
										'controls' => array(
															array(
																"id"          => MOZGARATION_THEMESLUG.'_menu_font',
																"label"       => __("Font",'mozgaration'),
																//"description" => __("",'mozgaration'),
																"choices"     =>  $this->fonts,
																"input_attrs" => array("class"=>"mozgaration_fonts", "data-variant-id"=> MOZGARATION_THEMESLUG.'_menu_font_variant', "data-subset-id"=> MOZGARATION_THEMESLUG.'_menu_font_subset'),
																"default"   => "google||Roboto Condensed",
																"transport" => "refresh",
																"type"      => "mozgaration_select",
																"mozgaration_skin"   => true
															),

															array(
																"id"          => MOZGARATION_THEMESLUG.'_menu_font_subset',
																"label"       => __("Subsets",'mozgaration'),
																//"description" => __("",'mozgaration'),
																"choices"     =>  array(),
																"default"     => array("latin","latin-ext"),
																"input_attrs" => array("multiple"=>"multiple"),
																"transport"   => "refresh",
																"type"        => "mozgaration_select",
																"mozgaration_skin"   => true
															),

															array(
																"id"          => MOZGARATION_THEMESLUG.'_menu_font_variant',
																"label"       => __("Font Weight",'mozgaration'),
																//"description" => __("",'mozgaration'),
																"choices"     =>  array(),
																"default"     => "regular",
																"transport"   => "refresh",
																"type"        => "mozgaration_select",
																"mozgaration_skin"   => true
															),

															array(
																"label"       => __("Top Level Item Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_menu_font_size",
																"default"     => "16",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),

															array(
																"label"       => __("Mobile Menu - Top Level Item Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_mobile_menu_font_size",
																"default"     => "14",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),

													),
									),

									array(
										'id'       => 'sub_menu',
										'title'    => __("Sub Menu", "mozgaration"),
										'controls' => array(
															array(
																"id"          => MOZGARATION_THEMESLUG.'_sub_menu_font',
																"label"       => __("Font",'mozgaration'),
																//"description" => __("",'mozgaration'),
																"choices"     =>  $this->fonts,
																"input_attrs" => array("class"=>"mozgaration_fonts", "data-variant-id"=> MOZGARATION_THEMESLUG.'_sub_menu_font_variant', "data-subset-id"=> MOZGARATION_THEMESLUG.'_sub_menu_font_subset'),
																"default"   => "google||Roboto Condensed",
																"transport" => "refresh",
																"type"      => "mozgaration_select",
																"mozgaration_skin"   => true
															),

															array(
																"id"          => MOZGARATION_THEMESLUG.'_sub_menu_font_subset',
																"label"       => __("Subsets",'mozgaration'),
																//"description" => __("",'mozgaration'),
																"choices"     => array(),
																"default"     => array("latin","latin-ext"),
																"input_attrs" => array("multiple"=>"multiple"),
																"transport"   => "refresh",
																"type"        => "mozgaration_select",
																"mozgaration_skin"   => true
															),

															array(
																"id"          => MOZGARATION_THEMESLUG.'_sub_menu_font_variant',
																"label"       => __("Font Weight",'mozgaration'),
																//"description" => __("",'mozgaration'),
																"choices"     =>  array(),
																"default"     => "regular",
																"transport"   => "refresh",
																"type"        => "mozgaration_select",
																"mozgaration_skin"   => true
															),

															array(
																"label"       => __("Sub Level Item Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_menu_sub_font_size",
																"default"     => "16",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),

															array(
																"label"       => __("Mobile Menu - Sub Level Item Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_mobile_menu_sub_font_size",
																"default"     => "14",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),

													),
									),

									array(
										'id'       => 'miscellaneous',
										'title'    => __("Miscellaneous", "mozgaration"),
										'controls' => array(

															array(
																"id"          => MOZGARATION_THEMESLUG."_sub_page_header_t_seperator",
																"label"       => __('Sub-Header Page Title','mozgaration'),
																"type"        => "mozgaration_subsection_heading"
															),

															array(
																"id"          => MOZGARATION_THEMESLUG."_sub_page_header_title_font",
																"label"       => __("Sub-Header Page Title Font",'mozgaration'),
																"description" => "",
																"transport"   => "refresh",
																"choices"     => array(																					
																					"body" => __("Use the body font family","mozgaration"), 
																					"heading" => __("Use the heading font family","mozgaration"),
																					"secondary" => __("Use the secondary font family","mozgaration"),
																					"menu" => __("Use the menu font family","mozgaration"), 
																					"sub_menu" => __("Use the sub menu font family","mozgaration"), 
																				),
																"type"    => "select",
																"default" => "heading",
																"mozgaration_skin" => true
															),

															array(
																"label"       => __("Sub-Header Page Title Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_sub_page_header_title_font_size",
																"default"     => "34",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),

															array(
																"id"          => MOZGARATION_THEMESLUG."_products_t_seperator",
																"label"       => __('Products','mozgaration'),
																"type"        => "mozgaration_subsection_heading"
															),

															array(
																"id"          => MOZGARATION_THEMESLUG."_product_title_font",
																"label"       => __("Product Headings Font",'mozgaration'),
																"description" => "",
																"transport"   => "refresh",
																"choices"     => array(																					
																					"body" => __("Use the body font family","mozgaration"), 
																					"heading" => __("Use the heading font family","mozgaration"),
																					"secondary" => __("Use the secondary font family","mozgaration"),
																					"menu" => __("Use the menu font family","mozgaration"), 
																					"sub_menu" => __("Use the sub menu font family","mozgaration"), 
																				),
																"type"    => "select",
																"default" => "body",
																"mozgaration_skin" => true
															),

															array(
																"label"       => __("Product Headings Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_product_title_font_size",
																"default"     => "18",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),
 
															array(
																"label"       => __("Product Carousel Headings Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_product_carousel_title_font_size",
																"default"     => "15",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),
 

															array(
																"id"          => MOZGARATION_THEMESLUG."_portfolio_t_seperator",
																"label"       => __('Portfolio','mozgaration'),
																"type"        => "mozgaration_subsection_heading"
															),

															array(
																"id"          => MOZGARATION_THEMESLUG."_portfolio_title_font",
																"label"       => __("Portfolio Headings Font",'mozgaration'),
																"description" => "",
																"transport"   => "refresh",
																"choices"     => array(																					
																					"body" => __("Use the body font family","mozgaration"), 
																					"heading" => __("Use the heading font family","mozgaration"),
																					"secondary" => __("Use the secondary font family","mozgaration"),
																					"menu" => __("Use the menu font family","mozgaration"), 
																					"sub_menu" => __("Use the sub menu font family","mozgaration"), 
																				),
																"type"    => "select",
																"default" => "body",
																"mozgaration_skin" => true
															),

															array(
																"label"       => __("Portfolio Heading Font Size (Style 1)",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_portfolio_title_font_size_1",
																"default"     => "22",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),

															array(
																"label"       => __("Portfolio Heading Font Size (Style 2)",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_portfolio_title_font_size_2",
																"default"     => "22",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"     => true
															),
 
															array(
																"label"       => __("Portfolio Carousel Headings Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_portfolio_carousel_title_font_size",
																"default"     => "22",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"     => true
															),
 
  															array(
																"id"          => MOZGARATION_THEMESLUG."_blog_t_seperator",
																"label"       => __('Blog','mozgaration'),
																"type"        => "mozgaration_subsection_heading"
															),

 															array(
																"label"       => __("Blog Heading Font Size (Loop)",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_blog_title_font_size",
																"default"     => "26",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"     => true
															),

															array(
																"id"          => MOZGARATION_THEMESLUG."_blog_carousel_title_font",
																"label"       => __("Blog Carousel Heading Font",'mozgaration'),
																"description" => "",
																"transport"   => "refresh",
																"choices"     => array(																					
																					"body" => __("Use the body font family","mozgaration"), 
																					"heading" => __("Use the heading font family","mozgaration"), 
																				),
																"type"    => "select",
																"default" => "body",
																"mozgaration_skin" => true
															),
 
															array(
																"label"       => __("Blog Carousel Heading Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_blog_carousel_title_font_size",
																"default"     => "15",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"     => true
															),


 															array(
																"id"          => MOZGARATION_THEMESLUG."_news_t_seperator",
																"label"       => __('Latest News','mozgaration'),
																"type"        => "mozgaration_subsection_heading"
															),

															array(
																"id"          => MOZGARATION_THEMESLUG."_news_title_font",
																"label"       => __("Latest News Heading Font",'mozgaration'),
																"description" => "",
																"transport"   => "refresh",
																"choices"     => array(																					
																					"body" => __("Use the body font family","mozgaration"), 
																					"heading" => __("Use the heading font family","mozgaration"), 
																					"secondary" => __("Use the secondary font family","mozgaration"), 
																					"menu" => __("Use the menu font family","mozgaration"), 
																					"sub_menu" => __("Use the sub menu font family","mozgaration"), 
																				),
																"type"    => "select",
																"default" => "body",
																"mozgaration_skin" => true
															),

															array(
																"label"       => __("Latest News Headings Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_news_title_font_size",
																"default"     => "17",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),


 															array(
																"id"          => MOZGARATION_THEMESLUG."_widgets_t_seperator",
																"label"       => __('Widgets','mozgaration'),
																"type"        => "mozgaration_subsection_heading"
															),
 
															array(
																"label"       => __("Widget Heading Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_widget_title_font_size",
																"default"     => "17",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),


 															array(
																"id"          => MOZGARATION_THEMESLUG."_tabs_t_seperator",
																"label"       => __('Tabs','mozgaration'),
																"type"        => "mozgaration_subsection_heading"
															),

															array(
																"id"          => MOZGARATION_THEMESLUG."_tabs_title_font",
																"label"       => __("Tabs Heading Font",'mozgaration'),
																"description" => "",
																"transport"   => "refresh",
																"choices"     => array(																					
																					"body" => __("Use the body font family","mozgaration"), 
																					"heading" => __("Use the heading font family","mozgaration"),
																					"secondary" => __("Use the secondary font family","mozgaration"),
																					"menu" => __("Use the menu font family","mozgaration"), 
																					"sub_menu" => __("Use the sub menu font family","mozgaration"), 
																				),
																"type"    => "select",
																"default" => "body",
																"mozgaration_skin" => true
															),

															array(
																"label"       => __("Tabs Heading Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_tabs_title_font_size",
																"default"     => "15",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),


 															array(
																"id"          => MOZGARATION_THEMESLUG."_accordions_t_seperator",
																"label"       => __('Accordions','mozgaration'),
																"type"        => "mozgaration_subsection_heading"
															),

															array(
																"id"          => MOZGARATION_THEMESLUG."_accordion_title_font",
																"label"       => __("Accordions Heading Font",'mozgaration'),
																"description" => "",
																"transport"   => "refresh",
																"choices"     => array(																					
																					"body" => __("Use the body font family","mozgaration"), 
																					"heading" => __("Use the heading font family","mozgaration"),
																					"secondary" => __("Use the secondary font family","mozgaration"),
																					"menu" => __("Use the menu font family","mozgaration"), 
																					"sub_menu" => __("Use the sub menu font family","mozgaration"), 
																				),
																"type"    => "select",
																"default" => "body",
																"mozgaration_skin" => true
															),

															array(
																"label"       => __("Accordions Heading Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_accordion_title_font_size",
																"default"     => "15",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),


 															array(
																"id"          => MOZGARATION_THEMESLUG."_header_t_seperator",
																"label"       => __('Header Widgets','mozgaration'),
																"type"        => "mozgaration_subsection_heading"
															),

															array(
																"id"          => MOZGARATION_THEMESLUG."_header_widget_font",
																"label"       => __("Header Widget Font",'mozgaration'),
																"description" => "",
																"transport"   => "refresh",
																"choices"     => array(																					
																					"body" => __("Use the body font family","mozgaration"), 
																					"heading" => __("Use the heading font family","mozgaration"),
																					"secondary" => __("Use the secondary font family","mozgaration"),
																					"menu" => __("Use the menu font family","mozgaration"), 
																					"sub_menu" => __("Use the sub menu font family","mozgaration"), 
																				),
																"type"    => "select",
																"default" => "body",
																"mozgaration_skin" => true
															),

															array(
																"label"       => __("Header Widget Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_header_widget_font_size",
																"default"     => "12",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),

 															array(
																"id"          => MOZGARATION_THEMESLUG."_topbar_t_seperator",
																"label"       => __('Top Bar','mozgaration'),
																"type"        => "mozgaration_subsection_heading"
															),

															array(
																"id"          => MOZGARATION_THEMESLUG."_topbar_font",
																"label"       => __("Top Bar Font",'mozgaration'),
																"description" => "",
																"transport"   => "refresh",
																"choices"     => array(																					
																					"body" => __("Use the body font family","mozgaration"), 
																					"heading" => __("Use the heading font family","mozgaration"),
																					"secondary" => __("Use the secondary font family","mozgaration"),
																					"menu" => __("Use the menu font family","mozgaration"), 
																					"sub_menu" => __("Use the sub menu font family","mozgaration"), 
																				),
																"type"    => "select",
																"default" => "body",
																"mozgaration_skin" => true
															),

															array(
																"label"       => __("Top Bar Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_topbar_font_size",
																"default"     => "12",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),

 															array(
																"id"          => MOZGARATION_THEMESLUG."_breadcrumb_t_seperator",
																"label"       => __('Breadcrumb','mozgaration'),
																"type"        => "mozgaration_subsection_heading"
															),

															array(
																"label"       => __("Breadcrumb Menu Font Size",'mozgaration'),
																"id"          => MOZGARATION_THEMESLUG."_breadcrumb_font_size",
																"default"     => "15",
																"type"        => "number",
																"transport"   => "refresh",
																"input_attrs" => array("min"=>10,"max"=>100),
																"mozgaration_skin"   => true
															),

													),
									),

									array(
												'id'          => 'secondary',
												'title'       => esc_html_x("Secondary Font",'Admin Panel','mozgaration'),
												'description' => esc_html_x("You can select a font family to set as a secondary font. It is available to use within some modules as an option. You can also use it for any module by using 'secondary-font' class name or adding the text between &lt;em&gt;&lt;/em&gt; tags inside an heading.",'Admin Panel','mozgaration'),
												'controls' => array( 

																	array(
																		"id"          => MOZGARATION_THEMESLUG.'_secondary_font',															
																		"label"       => esc_html_x("Font",'Admin Panel','mozgaration'),
																		"choices"     => $this->fonts,
																		"input_attrs" => array("class"=>"mozgaration_fonts", "data-variant-id"=> MOZGARATION_THEMESLUG.'_secondary_font_variant', "data-subset-id"=> MOZGARATION_THEMESLUG.'_secondary_font_subset'),
																		"default"   => "",
																		"transport" => "refresh", 
																		"type"      => "mozgaration_select",
																		"mozgaration_skin"   => true
																	),

																	array(
																		"id"          => MOZGARATION_THEMESLUG.'_secondary_font_subset',															
																		"label"       => esc_html_x("Subsets",'Admin Panel','mozgaration'),
																		"choices"     => array(),			
																		"default"     => "",
																		"input_attrs" => array("multiple"=>"multiple"),
																		"transport"   => "refresh", 
																		"type"        => "mozgaration_select",
																		"mozgaration_skin"   => true
																	),

																	array(
																		"id"          => MOZGARATION_THEMESLUG.'_secondary_font_variant',															
																		"label"       => esc_html_x("Font Weight",'Admin Panel','mozgaration'),
																		"choices"     => "",			
																		"default"     => "italic",
																		"transport"   => "refresh", 
																		"type"        => "mozgaration_select",
																		"mozgaration_skin"   => true
																	),

															),
											),				
							)
			);
