<?php
# 
# mozgaration-theme
# loop item for woocommerce product carousel
#
if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
$show_button  =  get_theme_mod( MOZGARATION_THEMESLUG ."_hide_related_view_button" ) ? false : true;
$show_add_button  =  get_theme_mod( MOZGARATION_THEMESLUG ."_hide_related_add_button" ) ? false : true;
?>
<div <?php post_class("product_item_holder"); ?> id="<?php if($show_button == "true" || $show_add_button == "true"){ echo 'button_active';}else{echo 'rel_product';}?>">
 
	<?php do_action( 'woocommerce_before_shop_loop_item' ); ?>

		<?php
			/**
			 * woocommerce_before_shop_loop_item_title hook
			 *
			 * @hooked woocommerce_show_product_loop_sale_flash - 10
			 * @hooked woocommerce_template_loop_product_thumbnail - 10
			 */
			do_action( 'woocommerce_before_shop_loop_item_title' );
		?>

		<div class="product_info">
			<h5 class="clean_heading"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h5>

			<?php
				/**
				 * woocommerce_after_shop_loop_item_title hook 
				 */
				do_action( 'woocommerce_after_shop_loop_item_title' );
			?>
		</div>  
		<div class="product_info_footer clearfix">
				<?php if($show_add_button == "true"){?>
				<?php
					/**
					 * mozgaration_product_info_footer hook
					 *
					 * @hooked woocommerce_template_loop_add_to_cart - 10
					 */
					do_action( 'mozgaration_product_info_footer' );
				?>
				<?php } ?>
				<?php if($show_button == "true"){?>
				<a  href="<?php the_permalink(); ?>" class="button_  default medium"><span class="fa fa-eye" aria-hidden="true"></span><?php echo __('View Details','mozgaration')?></a>
				<?php } ?>
				</div>
			
</div>