<?php
/**
 * Top Bar
 * @package Mozgaration theme
 */

$show_top_bar = apply_filters("mozgaration_show_top_bar",true);

if( ( has_action( "mozgaration_topbar_left" ) || has_action( "mozgaration_topbar_right" ) ) && $show_top_bar ):
$topbar_width = apply_filters( "topbar_width", get_theme_mod('mozgaration_top_bar_width' ) );
$topbar_content_width = apply_filters( "topbar_content_width", get_theme_mod('mozgaration_top_bar_content_width' ) );
?>
<div class="mozgaration-top-bar<?php echo $topbar_width == "fullwidth" ? " fullwidth" : ""; ?>">
	<div class="top-bar-inner<?php echo $topbar_content_width == "fullwidth" ? " fullwidth" : ""; ?>">
		<div class="top-bar-left">
			<?php
			/**
			 * mozgaration_topbar_left hook
			 * @hooked mozgaration_topbar_left_sideber - 10
			 */
			do_action("mozgaration_topbar_left");
			?>
		</div>
		<div class="top-bar-right">
			<?php
			/**
			 * mozgaration_topbar_right hook
			 * @hooked mozgaration_topbar_right_sidebar - 10
			 */
			do_action("mozgaration_topbar_right");
			?>
		</div>
	</div>
</div>
<?php endif;?>
